#menu2 {
        FONT-WEIGHT: bold;
        font-family: Verdana, Arial, Helvetica;
        FONT-SIZE: 9pt;
        TEXT-ALIGN: center;
        BACKGROUND: #EEEEEE;
        border : thin solid Silver;
        border-style : solid;
        padding: 3px;
        text-decoration: none;
        }
A:visited {

        COLOR: #003305;
        text-decoration : none;
}

A:hover {

        COLOR: Red;
}

A:link {
        COLOR: #003300;
        text-decoration:none;
}

#menu2 A:hover {
        background: #FFFFFF;
}



DIV.PODPIS {
	font-size : 10pt;
	font-weight : bold;
	text-align : justify;
}


DIV.PODPIS2 {
	font-size : 10pt;
	text-align : justify;
}
